body {
	background-image: url(tausta1.png);
}
.jyrki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.linkki {
	border: none;
	margin: 0;
	padding: 0;
	background-color: #e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.linkki:hover {
	color: #000000;
	background-color: #CCC;
}
.linkkidisab {
	border: none;
	margin: 0;
	padding: 0;
	background-color: #e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.linkkired {
	border: none;
	margin: 0;
	padding: 0;
	background-color: #e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
}
.linkkired:hover {
	color: #F00;
	background-color: #CCC;
}
.linkkisyva {
	border: none;
	margin: 0;
	padding: 0;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.linkkisyva:hover {
	color: #000000;
	text-decoration: underline;
}
A:link{
	color:#000000;
	text-decoration:none;
}
A:visited{
	color:#000000;
	text-decoration:none;
}
A:active{
	color:#000000;
	text-decoration:none;
}
A:hover {
	color: #000000;
	text-decoration: underline;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.linkkiharm:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.linkkiharm:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.linkkiharm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.arial14solu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-left: 2px;
}
.arial12solu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-left: 2px;
}
.arial12solupun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-left: 2px;
}
.arial12kehys {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.laheta {
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-left: 2px;
}
.arial12solusyva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #FFFFFF;
	padding-left: 2px;
}
.aria12solu_yla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E2E2E2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.arial12solu_ala {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #e2e2e2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.solu_taul_valk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 2px;
	padding-left: 2px;
}

.solu_taul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E6E6E6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 2px;
}
.solu_taul_disab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E6E6E6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 2px;
}
.solu_taul_pun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E6E6E6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-left: 2px;
}
.solu_taul_him {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.solu_taul_pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 2px;
	padding-left: 2px;
}
.solu_taul_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-weight: bold;
	padding-left: 2px;
}

.solusyva_taul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B7B7B7;
	padding-left: 2px;
}
.solusyvam_taul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B7B7B7;
	padding-left: 2px;
}
.soluvali_taul {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #FFFFFF;
}
.design {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.aria12solu_keski {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E2E2E2;
}
.arial12red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.arial9red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.input {
	border: none;
	margin: 1px;
}
.inputilmo {
	border: none;
	margin: 1px;
	background-color: #E2E2E2;
}
.inputilmoadmin {
	border: none;
	margin: 1px;
	background-color: #F2F2F2;
}
.lisatieto {
	border: none;
	background-color: #E2E2E2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.arial16bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.arial12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
